@charset "ISO-8859-1";
/* CSS Document */


/* FOOTER */	
.desktop-bkfooter{	
	width: 100%;
	height:auto;
	background:#fff;
	padding-bottom:40px;
	position:relative;
	overflow:hidden;
	text-align:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-user-drag:none; 
	-webkit-user-select: none; 
	-moz-user-select: none;     
	-ms-user-select: none;   
	user-select: none;
}

/* BORDER */
.bkborder{
	top:0;
	position:relative;
	border-top:1px solid #fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-shadow:0px 1px 3px rgba(0,0,0,0.4);
	background: url(/global/img/bkstripes-grey-vertical.png) center center repeat;
}
.bkborder._top{
	height:30px;
	border-bottom:1px solid #fff;
}
.bkborder._bottom{	
	height:10px;
	border-bottom:3px solid #000;
}

/* SITEMAP */
.bksitemap{
	width:100%;
	padding:20px 40px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background: url(/global/img/bkstripes-sitemap-horizontal.png) center center repeat;
}
.bksitemap_inner {
    columns: 4;
	-moz-column-count: 4;
	-webkit-column-count: 4;
	-column-count: 4;
    column-width: 200px;
     height: auto;
     position: relative;
     display: block;
     overflow: hidden;
     color: #666;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.bksitemap_inner A {  
	font-size: 12px;
	text-decoration:none;
}
.bksitemap_inner a:hover {  
	text-decoration:underline;
	color:#000;
}
.bksitemap_inner>ul>li {
	margin-bottom: 10px;
}
.bksitemap_inner>ul>li>A {
	font-weight:bold;
	line-height:22px;
}
.bksitemap_inner>ul>li>ul>li {
	margin-left: 18px;
	list-style-type: disc;
	list-style-position: outside;
}
.bksitemap_inner>ul>li>ul>li>ul>li {
	margin-left: 18px;
	list-style-type: circle;
	list-style-position: outside;
}
.bksitemap ul.start_off {
	display:none;
}

/* FOOTER INNER */
.bkfooter_inner{
	margin: 0 auto;
    display: table;
    width: 100%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.desktop-bkfooter .bkfooter_inner{
	padding: 40px;
}

/* FOOTER SECTION */
.bkfooter_section{
	display:table-cell;
	-webkit-transition:font-size 0.3s linear 0s;
	-moz-transition:font-size 0.3s linear 0s;
	transition:font-size 0.3s linear 0s;
    cursor: default;
}
.bkfooter_section._right,
.bkfooter_section._left{
	vertical-align:top;
}
.bkfooter_section._left{
	text-align:left;    
}
.bkfooter_section._center{
	text-align:center;
	vertical-align:middle;
    width: 200px;
}

/* FOOTER TYPO */
.bkfooter_section>h5{
    font: bold 16px/1.6 arial;
}
.bkfooter_section._left>h5{
    margin-bottom: 21px;
}
.bkfooter_section>p{
    font: 1rem/1.8 sans-serif;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    color: #000;
}
.bkfooter_inner .bkfooter_section li {
    padding: 6px 0px;
    color:#015890;
    font: bold 16px/1.1 arial;  
	text-decoration:underline;
}

/* FOOTER LISTE */
.bkfooter_inner .bkfooter_section ul {
    margin: 10px 0;
}

/* FOOTER IMG */
.bkfooter_section img {
	width: 100%;
}
.bkfooter_section._left img {
    max-width: 500px;
}
.bkfooter_section .gamm-logo img {
    max-width: 115px;
}
.bkfooter_section .bmfsfj-logo img {
    width: 300px;
}

@media only screen and (max-width: 767px){
	.desktop-bkfooter .bkfooter_section._left {
		float: left;
		width: 350px;
	}
	.desktop-bkfooter .bkfooter_section._right {
		width: 300px;
		text-align:right;
	}
	.desktop-bkfooter .bkfooter_section._left img {
		margin-top: -6px;
	}
	.desktop-bkfooter .bkfooter_section._right a {
		min-width: 300px;
	}
	.desktop-bkfooter .bkfooter_section .bmfsfj-logo img {
		margin-right: -20px;
	}
	.desktop-bkfooter .bkfooter_section .gamm-logo {
		text-align: left;
		padding-left: 34px;
		box-sizing: border-box;    
		margin-top: 16px;
		margin-bottom: -25px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){
	.bkfooter_section._left {
		float: left;
		width: 350px;
	}
	.bkfooter_section._right {
		width: 300px;
		text-align:right;
	}
	.bkfooter_section._right a {
		min-width: 300px;
	}
	.bkfooter_section._left img {
		margin-top: -6px;
	}
	.bkfooter_section .bmfsfj-logo img {
		margin-right: -20px;
	}
	.bkfooter_section .gamm-logo {
		text-align: left;
		padding-left: 34px;
		box-sizing: border-box;    
		margin-top: 16px;
		margin-bottom: -25px;
	}
}
@media only screen and (min-width: 1025px){
	.bkfooter_section._left {
		min-width: 500px;
	}
	.bkfooter_section._right {
		width: 300px;
		text-align:right;
	}
	.bkfooter_section._right a {
		min-width: 300px;
	}
	.bkfooter_section._left img {
		margin-top: -12px;
	}
	.bkfooter_section .bmfsfj-logo img {
		margin-right: -20px;
	}
	.bkfooter_section .gamm-logo {
		text-align: left;
		padding-left: 34px;
		box-sizing: border-box;    
		margin-top: 16px;
		margin-bottom: -25px;
	}
}
